/* Localized versions of Info.plist keys */
CFBundleName = "AdobeOwl";
CFBundleGetInfoString = "AdobeOwl version 4.0.90, Copyright © 2006-2011 by Adobe Systems Incorporated.  All rights reserved.";
CFBundleShortVersionString = "AdobeOwl version 4.0.90";
